<?php
//-------------------------
$Con=V($_POST['Con']);
$Des=V($_POST['Des']);
//
$Con_=gn("id_car","web_caracteristicas","car_nom='$Con'");
//
if($StrCmd=="ADD"){
	$CX=gn("id_pc","web_productos_car","pc_id_pro=$PRO_KOD AND pc_id_car=$Con_");
	if($CX>0){
		$SYS_MSG="Concepto ya registrado para presente el producto";
	}else{			
		$ID=GenId("id_pc","web_productos_car");
		$s="INSERT INTO web_productos_car VALUES ($ID,$PRO_KOD,$Con_,'$Des')";
		ejt($s);
		$SYS_MSG="Datos registrados";
		$LIMPIAR=1;
	}
}
//
if($StrCmd=="ELI"){	
	$s="DELETE FROM web_productos_car WHERE id_pc=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($StrCmd=="VER"){
	$Con=gs("CON","vis_web_productos_car","ID=$DET_ID");
	$Des=gs("DES","vis_web_productos_car","ID=$DET_ID");
}
//
if($StrCmd=="MOD"){
	$s="UPDATE web_productos_car 
		SET pc_id_car=$Con_,
			pc_des='$Des' 
		WHERE id_pc=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($LIMPIAR==1){
	$Con="";
	$Des="";
	$DET_ID=0;
}
?>